RubyGems Navigation menu

spata 0.0.1

This rubygem does not have a description or summary.

Gemfile
          gem 'spata', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install spata
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 469

For this version 469

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - October 3, 2013 (6 KB)

Development Dependencies: